#pragma once
#include "skinnablewindow.h"
#include "listitem.h"

class TitleBar :
	public ListItem
{
public:
	TitleBar(void);
	~TitleBar(void);
	virtual void OnMouseMove();
	virtual void OnButton(HWND h);
	virtual void OnLButtonDown();
	virtual void OnRButtonDown();
};
